h2.trigger {
padding: 0 15px 0 0;
margin: 1em 0 0;
height: 46px;
line-height: 46px;
width: 100%;
font-weight: normal;
float: right;
background: #282836;
border-radius: 3px;
}
h2.trigger a {
color: #FFF;
text-decoration: none;
display: block;
font-size: 14px;
font-family: yekan;
text-align: right !important;
}
h2.trigger a:hover { color: #ffffff; border-bottom: 0px dotted #000000; text-shadow: 0px 1px 1px #000000;}
h2.active {background: #c23232;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
.toggle_container {
margin: 0 0 5px;
padding: 0;
overflow: hidden;
width: 100%;
clear: both;
}
.toggle_container .block {
padding: 9px 10px;
background: #fcfcfc;
border: 1px solid #eee;
border-radius: 0 0 5px 5px;
}

.trigger {
position: relative;
}

.trigger .wicon {
position: absolute;
margin: 18px;
left: 0;
top: -11px;
}

.trigger .wicon:before {
content: "\f106";
position: absolute;
top: 0px;
left: 0;
color: #FFF;
font-size: 29px;
text-shadow: 0px 1px 0px rgba(0,0,0,0.3);
transition: all 0.1s ease 0s;
}

.trigger.active .wicon:before {
    content: "\f107" !important;
}